function doConfirmAction(pAction, pMsg, pId) {
  loadPageConfirm(pMsg, '&action=' + pAction + '&id=' + pId);
}

function doIndexConfirmAction(pAction, pMsg) {
  doConfirmAction(pAction, pMsg, getOptSelValue(formByName('index').elements['id']));
}